define(['app'], function (app) {
    'use strict';

    app.directive('onElementLoaded', function(){
        return function(scope, element, attrs) {
            scope.$emit('onLoaded', element, attrs);
        };
    });
});
